header {
    background: aqua;
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 16px;
}

header div {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    margin-right: 10px;
}

header div a {
    text-decoration: none;
    color: black;
}


header div button {
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
    background: blue;
    color: white;
}